@font-face {
  font-family: 'SabonLTStd';
  src: url(/font/SabonLTStd-Roman.otf);
}
/* line 19, ../sass/all/base.scss */
.w100 {
  width: 100% !important;
}

/* line 23, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase !important;
}

/* line 27, ../sass/all/base.scss */
.tac {
  text-align: center !important;
}

/* line 31, ../sass/all/base.scss */
.tal {
  text-align: left !important;
}

/* line 35, ../sass/all/base.scss */
.tar {
  text-align: right !important;
}

/* line 39, ../sass/all/base.scss */
.taj {
  text-align: justify !important;
}

/* line 43, ../sass/all/base.scss */
.ltr {
  direction: ltr !important;
}

/* line 47, ../sass/all/base.scss */
.rtl {
  direction: rtl !important;
}

/* line 51, ../sass/all/base.scss */
.d-i-f {
  display: -webkit-inline-flex !important;
  display: -moz-inline-flex !important;
  display: -ms-inline-flex !important;
  display: -o-inline-flex !important;
  display: inline-flex !important;
}

/* line 59, ../sass/all/base.scss */
.d-f {
  display: -webkit-flex !important;
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: -o-flex !important;
  display: flex !important;
}

/* line 67, ../sass/all/base.scss */
.f-w-w {
  -webkit-flex-wrap: wrap !important;
  -moz-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  -o-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

/* line 75, ../sass/all/base.scss */
.j-c-c {
  justify-content: center !important;
}

/* line 79, ../sass/all/base.scss */
.j-c-s-b {
  justify-content: space-between !important;
}

/* line 83, ../sass/all/base.scss */
.j-c-f-s {
  justify-content: flex-start !important;
}

/* line 87, ../sass/all/base.scss */
.a-i-c {
  -ms-align-items: center !important;
  align-items: center !important;
}

/* line 92, ../sass/all/base.scss */
.a-i-f-e {
  -ms-align-items: flex-end !important;
  align-items: flex-end !important;
}

/* line 97, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 101, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 105, ../sass/all/base.scss */
.no-pad-left {
  padding-left: 0 !important;
}

/* line 109, ../sass/all/base.scss */
.no-pad-right {
  padding-right: 0 !important;
}

/* line 113, ../sass/all/base.scss */
.no-mar-top {
  margin-top: 0 !important;
}

/* line 117, ../sass/all/base.scss */
.no-mar-left {
  margin-left: 0 !important;
}

/* line 121, ../sass/all/base.scss */
.no-mar-right {
  margin-right: 0 !important;
}

/* line 125, ../sass/all/base.scss */
.no-mar-bot {
  margin-bottom: 0 !important;
}

/* line 129, ../sass/all/base.scss */
.global-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}

/* line 139, ../sass/all/base.scss */
.mob-ver {
  display: none;
}

/* line 143, ../sass/all/base.scss */
.pos-r {
  position: relative;
}

/* line 147, ../sass/all/base.scss */
.m-l-a {
  margin-left: auto;
}

/* line 151, ../sass/all/base.scss */
.no-visible-section {
  overflow: hidden;
  max-height: 0;
  visibility: hidden;
  opacity: 0;
}

/* line 159, ../sass/all/base.scss */
.lang-he .m-l-a {
  margin-left: 0;
  margin-right: auto;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 166, ../sass/all/base.scss */
  .mob-ver {
    display: block;
  }

  /* line 170, ../sass/all/base.scss */
  .desc-ver {
    display: none;
  }

  /* line 174, ../sass/all/base.scss */
  .no-pad-top-mob {
    padding-top: 0 !important;
  }
}
/* line 3, ../sass/tech-page.scss */
body {
  padding-top: var(--header-height);
  min-height: 100vh;
}

/* line 8, ../sass/tech-page.scss */
.tech-page {
  position: relative;
  margin-top: 40px;
  text-align: center;
}
/* line 13, ../sass/tech-page.scss */
.tech-page p {
  margin: 24px 0 0;
  font-size: 20px;
  margin-bottom: 32px;
}
/* line 18, ../sass/tech-page.scss */
.tech-page p a {
  color: #288eff;
}

/* line 24, ../sass/tech-page.scss */
.footer {
  display: none;
}

/* line 31, ../sass/tech-page.scss */
.lang-he .tech-page {
  direction: rtl;
}
/* line 34, ../sass/tech-page.scss */
.lang-he .tech-page p {
  font-size: calc(20px * 1.2);
}

@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  /* line 45, ../sass/tech-page.scss */
  .tech-page p {
    font-size: 18px;
  }

  /* line 54, ../sass/tech-page.scss */
  .lang-he .tech-page p {
    font-size: calc(18px * 1.2);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 64, ../sass/tech-page.scss */
  .tech-page {
    margin-top: 30px;
  }
  /* line 67, ../sass/tech-page.scss */
  .tech-page p {
    margin: 20px 0 25px;
    font-size: 18px;
  }

  /* line 77, ../sass/tech-page.scss */
  .lang-he .tech-page p {
    font-size: calc(18px * 1.2);
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 86, ../sass/tech-page.scss */
  .tech-page {
    margin-top: 30px;
  }
  /* line 89, ../sass/tech-page.scss */
  .tech-page p {
    margin: 20px 0 25px;
    font-size: 16px;
  }

  /* line 99, ../sass/tech-page.scss */
  .lang-he .tech-page p {
    font-size: calc(16px * 1.2);
  }
}
